XBASE64-TOOLS(1)

NAME
checkidx, copydbf, dbfutil, dbfxtrct, deletall, dumphdr, packdbf, reindex, undelall, zap - a collection of tools for xbase database files

SYNOPSIS
checkndx dbf_file index_file
copydbf filaname1 filename2
dbfutil
dbfxtrct -idbf_file -sindex_file [-f] [-F] [-dMM/DD/YY]
deletall dbf_file
dumphdr dbf_file
dumprecs dbf_file
packdbf dbf_file
reindex dbf_file index_file
undelall dbf_file
zap dbf_name

DESCRIPTION
This manual page explains the xbase64 tools programs. This programs are a set of tools for testing and manipulating xbase database files.

OPTIONS

-dbf_file
    The filename of the xbase database.

-index_file
    The filename of the index file.

-filename{1,2}
    Source and destination of the xbase database.

-f  optional field name list in first record

-F  optional field name and attributes in first record

-dMM/DD/YY
    MM/DD/YY is an optional output date format for any date fields